[global]
   workgroup = PINOYLINUX
   netbios name = Gon
   security = user
   passdb backend = tdbsam
   server string = Samba Server
   server role = standalone server
   log file = /var/log/samba.%m
   max log size = 50
   passdb backend = tdbsam
   wins support = yes
   local master = yes
   preferred master = yes
   dns proxy = no
   min protocol = SMB2
   max protocol = SMB3

   # Basic proction ransomware
   full_audit: failure = none
   full_audit: success = pwrite write rename
   full_audit: prefix = IP=%I|USER=%u|MACHINE=%m|VOLUME=%S
   full_audit: facility = local7
   full_audit: priority = NOTICE

[PinoyLinux]
   comment = PinoyLinux_Share
   path = /lvmdisk1/
   valid users = @pinoylinux
   veto files = /*.mp3/*.wav/*.avi/*.mpg/*.exe/*.vbs/*.bat/*.wsh/*.sh/*.bin/*.crypt/
   delete veto files = yes
   public = no
   writable = yes
   printable = no
   browseable = yes
   vfs objects = full_audit
